1 Reply Latest reply on Apr 27, 2005 9:00 AM by Bill Burke

    J2EE 5.0 and EJB 3

    mmoulton Newbie

      I was reading through the J2EE 5.0 (JSR 244) spec and noticed that the inclusion of the EJB 3.0 Persistance API into J2EE 5.0 is under contention.

      Bill et all, can you give us a little insight into this, if you have any.

      I think the exclusion of the persistance API would be a huge mistake and think that if any others on the list agree they should let the expert group know your thoughts.

      -- Mike